/* Internet Explorer 6 Stylesheet */
ol	{margin-left: 3.5em;}

/* nav fix */
#navigation ul li a	{line-height: 36px;}

/* information architecture IA panel fix to remove bottom empty space */
.panel-info {padding-bottom: 0;}
.panel-info br.clear {display: none;}

* html #folderpanel {height: 500px; overflow: visible;}
* html #filepanel {height: 500px; overflow: visible;}

.panel-tasks {width: 748px;}
.panel-tasks iframe {width: 748px;}




#filethumbs div.in span {display: block; width: 100%; padding: 10px 0; position: absolute; top: 65px; left: 0; background: #6B76D3; text-align: center;}


ul.category-tree  ul.level2 {margin: 0 0 0 188px;}
ul.category-tree  ul.level3 {margin: 0 0 0 188px;}
ul.category-tree  ul.level4 {margin: 0 0 0 188px;}
ul.category-tree  ul.level5 {margin: 0 0 0 188px;}

